/*
Theme Name: Chromium Child
Theme URI: http://chromium.themes.zone/
Template: chromium
Author: Themes Zone
Author URI: https://themes.zone
Description: Premium Auto Part Shop WooCommerce Theme.
Tags: one-column,two-columns,right-sidebar,custom-header,custom-menu,editor-style,featured-images,microformats,post-formats,sticky-post,translation-ready
Version: 1.4.0.1773723212
Updated: 2026-03-17 04:53:32

*/

.widget.widget_tz_shopping_cart{
	display:none !important;
}
.custom-form-wrapper p > br {
    display: none;
}
textarea {
    max-height: 100px;
}
.dgwt-wcas-search-form {
    width: 600px;
}
.theme-button-custom {
    max-width: 180px;
    height: auto;
    text-align: center;
    font-size: 16px !important;
    text-transform: uppercase !important;
}

.custom-form-wrapper {
    background: #212121;
    padding: 20px;
    padding-bottom: 0;
    border-radius: 20px;
    position: relative;
    z-index: 9;
    margin-top: -100%;
    border: 10px solid #e8d800;
    position: absolute;
}
body .custom-form-wrapper .theme-button-custom {
    width: 100% !important;
    max-width: 100%;
    display: block;
}
.custom-form-wrapper label {
    color: #fff;
}
.custom-form-wrapper input:not(.theme-button-custom), .custom-form-wrapper textarea {
    color: #000;
}
#search-tabs-custom-id{
	display: none !important;
}
.front-page-shortcode {    
    padding: 0;
}
.hide-section{
	display: none !important
}
.tz-login-heading.inline .logged-in-as strong {
    color: #000000!important;
    font-weight: bold;
}
.tz-login-heading.inline .my-account {    
    font-weight: bold;
    color: #000000;
}
.tz-login-heading.inline .log-out{
	background: #212121;
    color: #fff;
    padding: 5px;
}
.tz-login-heading.inline .logged-in-as {   
    color: #000;
}
.tz-login-heading.inline .login-button {
    color: #000000;
    font-weight: bold;
}
header.site-header.sticky-header {
    position: fixed;
    top: -100%;
     left: 0; 
    width: 100%;
    z-index: 999;
    transition: all .3s ease-in-out;  
   	border-bottom: 1px solid;
    padding: 0; 
}
header.site-header.sticky-header.sticky{
	top: 0
}
/*.chromium-look-tires.home .site-branding:before{
	display: none;
}*/
#mega-menu-wrap-primary-nav {
    background-color: #e8d800;
}
#mega-menu-wrap-primary-nav #mega-menu-primary-nav > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link{
    background-color: #f00;
    color: #fff
}
#mega-menu-wrap-primary-nav #mega-menu-primary-nav > li.mega-menu-item > a.mega-menu-link{
    background-color: #e8d800;
}
#mega-menu-wrap-primary-nav #mega-menu-primary-nav {
    text-align: left;
    padding: 0;
}
.service-page-form .custom-form-wrapper{
    margin-top: inherit;
    position: inherit;
}
ul.cnav {
    /*margin-left: 0;
    padding-left: 0;*/
}
ul.cnav li {
    display: block;
    width: 100%;
}
.trailer-table-wrap{
    overflow: auto;
}
table.trailer-table {
    width: max-content !important;   
    color: #000;
    border: 1px solid;
    padding-bottom: 0;
    margin-bottom: 0;
}
table.trailer-table td {
    padding: 10px;
    text-align: center;
}
table.trailer-table th {
    border: none;
    background: #E6E8D4 !important;
    padding: 10px 20px;
    text-align: center;
}
.page-child.parent-pageid-5564 h1.page-title{
    display:none !important;
}
.custom-form-wrapper.product-page-form {
    position: inherit;
    margin: 0;
}
.home.page-template-default .wpcf7-response-output{
    position: absolute;
    bottom: -325px;   
    z-index: 9;   
    color: #fff;
    left: 0;
    text-align: center;
    right: 0;
}
@media screen and (min-width: 1200px) {
    .site-sidebar {
        max-width: 330px;
    }
}